Subject: Re: bug#28878: CEDET merge bug

From: David Engster <[email-masked]>
Date: Tue, 17 Oct 2017 22:40:17 +0200

Charles A. Roelli writes:
> After some discussions both on- and off-list, starting here:
>
> https://lists.gnu.org/archive/html/emacs-devel/2017-09/msg00826.html
>
> we'd like to continue the process of merging changes to CEDET into the
> Emacs core.  Following is a list of commits made to cedet.git since
> the last merge.  I've divided the commits into batches for clarity.
> Some of the commits already have equivalents in Emacs (particularly
> bugfixes), or they touch files that were not yet added to Emacs, so
> they can be skipped (we will mark them as we go through the process).

The 'last-cedet-merge' branch was pretty much finished. It only needs
ChangeLogs for the byte-compiler warning fixes.

-David